@font-face{
	font-family:'Assistant';
	font-weight:bold;
	font-style: normal;
	src: url('./Assistant_Files/Assistant-Bold.eot');
	src: url('./Assistant_Files/Assistant-Bold.eot#iefix') format('embedded-opentype'),
		url('./Assistant_Files/Assistant-Bold.woff') format('woff'),
		url('./Assistant_Files/Assistant-Bold.ttf') format('truetype');
}

@font-face{
	font-family:'Assistant';
	font-weight:800;
	font-style: normal;
	src: url('./Assistant_Files/Assistant-ExtraBold.eot');
	src: url('./Assistant_Files/Assistant-ExtraBold.eot#iefix') format('embedded-opentype'),
		url('./Assistant_Files/Assistant-ExtraBold.woff') format('woff'),
		url('./Assistant_Files/Assistant-Bold.ttf') format('truetype');
}

@font-face{
	font-family:'Assistant';
	font-weight:normal;
	font-style: normal;
	src: url('./Assistant_Files/Assistant-Regular.eot');
	src: url('./Assistant_Files/Assistant-Regular.eot#iefix') format('embedded-opentype'),
		url('./Assistant_Files/Assistant-Regular.woff') format('woff'),
		url('./Assistant_Files/Assistant-Regular.ttf') format('truetype');
}

@font-face{
	font-family:'Assistant';
	font-weight:600;
	font-style: normal;
	src: url('./Assistant_Files/Assistant-SemiBold.eot');
	src: url('./Assistant_Files/Assistant-SemiBold.eot#iefix') format('embedded-opentype'),
		url('./Assistant_Files/Assistant-SemiBold.woff') format('woff'),
		url('./Assistant_Files/Assistant-SemiBold.ttf') format('truetype');
}

@font-face{
	font-family:'Assistant';
	font-weight:300;
	font-style: normal;
	src: url('./Assistant_Files/Assistant-Light.eot');
	src: url('./Assistant_Files/Assistant-Light.eot#iefix') format('embedded-opentype'),
		url('./Assistant_Files/Assistant-Light.woff') format('woff'),
		url('./Assistant_Files/Assistant-Light.ttf') format('truetype');
}

@font-face{
	font-family:'Assistant';
	font-weight:200;
	font-style: normal;
	src: url('./Assistant_Files/Assistant-ExtraLight.eot');
	src: url('./Assistant_Files/Assistant-ExtraLight.eot#iefix') format('embedded-opentype'),
		url('./Assistant_Files/Assistant-ExtraLight.woff') format('woff'),
		url('./Assistant_Files/Assistant-ExtraLight.ttf') format('truetype');
}

@font-face{
	font-family:'Assistant';
	font-weight:500;
	font-style: normal;
	src: url('./Assistant_Files/Assistant-Medium.eot');
	src: url('./Assistant_Files/Assistant-Medium.eot#iefix') format('embedded-opentype'),
		url('./Assistant_Files/Assistant-Medium.woff') format('woff'),
		url('./Assistant_Files/Assistant-Medium.ttf') format('truetype');
}



textarea, select, 
input[type='num'],
input[type='tel'],
input[type='email'],
input[type='number'],
input[type='text'],
body, h1,h2,h3,p, button {
    font-family: 'Assistant', sans-serif!important;
}
